<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.xerces/1">
<module_version install_time="1165464545016" last="true" origin="installer" specification_version="1.8.23">
<file crc="3115504155" name="config/Modules/org-netbeans-libs-xerces.xml"/>
<file crc="794349070" name="modules/ext/xerces-2.8.0.jar"/>
<file crc="4023261997" name="modules/ext/xml-commons-dom-ranges-1.0.b2.jar"/>
<file crc="3425582039" name="modules/locale/org-netbeans-libs-xerces_ja.jar"/>
<file crc="2736060767" name="modules/locale/org-netbeans-libs-xerces_pt_BR.jar"/>
<file crc="1537898492" name="modules/locale/org-netbeans-libs-xerces_zh_CN.jar"/>
<file crc="44681046" name="modules/org-netbeans-libs-xerces.jar"/>
</module_version>
</module>
